local fn = _gn(0x32c5355a)
--- Adds the specified player to the target list for the specified Mumble voice target ID.
-- @param targetId A Mumble voice target ID, ranging from 1..30 (inclusive).
-- @param player A game player index.
function Global.MumbleAddVoiceTargetPlayer(targetId, player)
	return fn(targetId, player)
end
